<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="author" content="Lawrence Aliñabon">
		<title>Web Page</title>
	</head>
	<body>
		<h1>Our Thesis</h1>
		<h2>Title</h2>
		<h2>Abstract</h2>
		<h2>Introduction</h2>
		<h3>Problem</h3>
		<h4>Objectives</h4>
		<h4>To samting samthing</h4>
		<h5>Sub heading of h4</h5>
		<h6>Sub heading of 5</h6>

		<hr>

		<p>This is a paragraph</p>

		<p>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>

		<ol type="a">
			<li>Lechon</li>
			<li>Samgyupsal</li>
			<li>Pares</li>
			<li>Adobo (standardized)</li>
		</ol>

		<ul>
			<li>Cold water</li>
			<li>Coke</li>
			<li>Orange Juice</li>
			<li>Kape</li>
		</ul>

		<!-- comment -->

		<ol>
			<li>List item 1</li>
			<ul>
				<li>Sub Item 1</li>
				<li>Sub item 2</li>
			</ul>
			<li>Another List item</li>
		</ol>
	</body>
</html>